Subject: Fwd: Required documents
From: Aishwarya Jaiswal <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 15 Mar 2023 02:30:45 -0700 (MST)

Hi Saurabh, 

Can you please check these documents and let me know if i can proceed with his paper work. 

Thanks 
Regards 
Aishwarya 
LiveSalesman 

From: "amjad haiderba8" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, March 14, 2023 10:47:27 PM 
Subject: Required documents 

Hello miss Aishwarya, 
I hope my email find you well, 
so according to the required documents that you asked about, I have attached the following: 
1- (9th class mark sheet), " we have certificates for the nine class, not the 10th ''. 
2-(12 class mark sheet). 
3-( My passport & visa). 
4- ID proof ( My syrian id with translation) 
5-Proof of current address(Form C) 
6- 2 References:(Nawar Haidar, 00971561082353),(Belal,00917824958751) 
7- Graduation mark sheet. 
(Employment proofs and Last two months salary slips are not available because I wasn't employed before with any other companies). 
Regards.